@charset "UTF-8";
/* Insert your custom CSS styles */

.c-content-feature-8 h3 {
    color: #ffffff;
}

.c-content-feature-8 > .c-grid > li > .c-card.c-bg-opacity-2 {
    background-color: rgba(255, 255, 255, 0.3);
}

.c-content-feature-8 p {
    color: #ffffff;
}

.c-page-on-scroll.c-layout-header-fixed .c-layout-header {


}

.c-page-on-scroll .c-navbar-wrapper .c-logo img {
    max-height: 35px!important;
}

.c-cart-toggler {
	display: none!important;
}

.c-search-toggler {
	display: none!important;
}

#md-slider-1-block h3 {
	font-size:1.2em;
	font-weight:600;
}

.c-layout-revo-slider-4 .c-main-title-circle {
	padding-top: 11em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
	margin-left:auto;
	margin-right:auto;
	line-height: 25px;
	font-size: 22px;
	border-radius: 300px;	
}

#md-slider-1-block .md-object a {
    	font-size: 1.7em;
}


@media (min-width: 992px) {
.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
    transition: margin 0.2s;
    margin: 17px 0 19px 0;
}

}

@media (max-width: 680px) {

.c-layout-header .c-navbar .c-logo img {
    max-height: 47px;
}

.c-layout-header .c-brand {
    float: none !important;
    display: block;
    margin: 8px 15px 10px 15px;
}

.c-hor-nav-toggler {
	margin-top:10px;
}

}